#header .header-top {
    background: #000;
    color: #fff;
}
#header .nav-wrapper > #nav > ul > li > a {
    font-weight: 800;
}
#header .header-top a{
    color: #fff;
}
#header #logo img {
    min-height: 25px;
    max-height: 100%;
	top: -3px;
	/*background-color: #fff;*/ /* fix pour menu responsive - Avec plus de temps nous pourrions corriger adéquatement */
}
span.wp_cart_item_name {
    font-size: 16px;
}
th.wspsc_cart_item_name_th {
    font-size: 16px;
    color: #000;
    font-weight: 400;	
}
th.wspsc_cart_qty_th {
    font-size: 16px;
	font-weight: 400;	
}
th.wspsc_cart_price_th {
    font-size: 16px;
	font-weight: 400;	
}
td {
    font-size: 16px;
	font-weight: 500;
}
.metis.tparrows:hover {
    background: #fff;
    background: rgba(255,255,255,0.75);
}

input.wp_cart_checkout_button {
    float: right;
}
.shopping_cart h2 {
    font-size: 14px;
    font-weight: 700;
}
i.fa.fa-angle-up {
    color: #000;
}
#toTop.active {
    opacity: 1;
}
#toTop:hover .border {
opacity: 1;
}
#toTop {
opacity: 1;
}
#toTop .border {
opacity: 1;
}
.title h1 {
    color: #ffe900;
}
.metis.tparrows {
    background: #ffe900;
}
.metis.tparrows:hover {
    background: #ffe900;
}
.wp_cart_item_info a {
	color: #000!important;
}
#header #nav > ul > li > a {
	color: #000!important;
}
#header #nav > ul > li:hover > a {
	text-decoration: underline;
	color: #000;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
a.FAQlink {
    background: #000;
    padding: 5px;
}
a.FAQlink:hover {
    background: #000;
	color:#fff;
    padding: 5px;
}
a.emailcontact {
	color:#000;
}
a.emailcontact:hover {
	color:#000;
	text-decoration: underline;
}

.dropdown-nav ul ul li a:hover{
    color: #000;
    text-shadow: 0px 0px 0px #fff;
    background-color: #ffe900;
}
.dropdown-nav ul ul li a {
    text-shadow: none!important;
    color: #fff!important;
	background-color: #000000;
}
.dropdown-nav ul ul li a {
    text-shadow: none!important;
    color: #fff!important;
	background-color: #000000;
}
.dropdown-nav > .current-menu-item a{
    color: #fff!important;
	background-color: #000000;
}
#header #nav ul > li.current-menu-ancestor > a {
 color: #000;
}



.loader-7 .container1 > div, .loader-7 .container2 > div, .loader-7 .container3 > div {
	background-color: #ffe900 !important;
}
h4 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    padding-bottom: 14px;
}
#header .header {
    line-height: 85px;
    background-color: #ffe900;
}
.trompettebox{
	float: left;
	width: 33%;
}
.trompetteboxsubmit{
	float: left;
	width: 100%;
	padding-top:20px;
	padding-bottom:20px;
}
.wpcf7-form-control-wrap{
	margin-bottom: 10px;
}
.bg-image {
    height: 125px;
}
.title-wrapper {
	background-color: #071a4e;
    min-height: 125px;
    max-height: 125px;
	text-align: center;
}
.bg-image img {
    text-align: center;
}

.title-wrapper .container {
    padding: 0px 0;
}
.top-nav a, .social-icons a, .nav > ul > li > a, .menu-cart > a, #search, #header.mobile .mobile-nav-icon, #header.mobile.fixed .mobile-nav-icon, #header.mobile #nav > ul > li > a, #header.fixed #nav > ul > li > a, #header.fixed .nav-wrapper .menu-cart > a, #header.fixed .nav-wrapper #search {
    color: #000;
}

::-webkit-input-placeholder { /* WebKit browsers */
color: #333;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #333;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #333;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #333;
opacity: 1;
}
input[type="submit"], input[type="button"] {
    background-color: #ffe900;
    color: #000;
	font-weight: 600;
}
input[type="submit"]:hover, input[type="button"]:hover {
    background-color: transparent;
    color: #000;
	font-weight: 600;
}
/* Createur de trompettes */
.selecteurcouleurcountainer{
	float: left;
	width: 100%;
}
input.wspsc_add_cart_submit {
    display: block;
    float: left;
    margin: 20px;
}
.wp_cart_variation_section br{
	display: none;
}
.content table th {
    background-color: #000;
    color: #fff;
    text-shadow: 0px 0px 0px #fff;
}

 .selecteurcouleur select {
    border: 4px solid #e0e0e0;
	padding: 20px;
	font-weight: 600;
}
.dropdown-select select {
    border: 4px solid #e0e0e0;
	padding: 20px;
	font-weight: 600;
}
.dropdown-select {
    position: relative;
    display: block;
    float: left;
	margin: 20px;
}

.rowtrompette{
	/*float: left;*/
	width: 100%;
	/*overflow: auto;*/
    /*white-space: nowrap;*/
}
.selecteurcouleur{
	float:left;
	position: relative;
	padding:20px;
}
.trompettesign{
	position:absolute;
}

.boxfixsection2{
	left: -11px;
}
.boxfixsection3{
	left: -15px;
}
.content table {
    border: 0px solid #e0e0e0;
}
li.current_page > a{
    text-shadow: 0px 0px 0px #fff;
}
table { 
  width: 100%; 
  border-collapse: collapse;
}
.createurbox { 
	width:100%;
    background-image:url('/wp-content/uploads/2016/02/bg_trompettes.jpg');
	background-repeat: repeat;
    background-position: center;
}
.createurbox table{ width: 100%; margin: 0; padding: 0; border-collapse: collapse; }
.createurbox tr{ padding: 20px!important; float: left;  }
.createurbox td{ margin: 0; padding: 0!important; border-collapse: collapse;}
.createurbox img{  width: 100%;}
#imagePreviewS2 img{ margin-left: -3%;}
#imagePreviewS3 img{ margin-left: -2.4%;}
.dropdown-nav ul ul li a {
    text-shadow: 0px 0px 0px #fff;
}
span.wp_cart_variation_name {
    display: none;
}
td { 
    padding: 0px;
}

/* */


#loadVideo{ display: none;}


@media only screen and (max-width: 1199px) {
    
    #header .nav-wrapper > #nav > ul > li > a{ padding: 0 10px !important; }
    
}

@media only screen and (max-width: 1009px) {
    
    ul li ul li a{ color: #666; }
    
    .wpb_gallery_slides .col-sm-6{ width: 50%!important; float: left!important; }
    
}
@media only screen and (max-width: 600px) {
    
    #logo img{ width: 220px!important; min-height: 15px;}
    
}
@media only screen and (max-width: 500px) {
    
    #logo img{ width: 180px!important; min-height: 15px;}
    .wpb_gallery_slides .col-sm-6{ width: 80%!important; float: left!important; }
    
}



/* v COLOR BOX  */


.homevideo { cursor: pointer;  }
.homevideo .icon-wrapper{ color: #b30f0f; font-size: 110px; }
.homevideo .wpb_column{ display: block; float: none; margin: 0 auto; width: 100%;}
/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{ background:#000; opacity: 0.9; filter: alpha(opacity = 90); }
#colorbox{outline:0;}
    #cboxContent{ margin-top:20px; background:none;  }
        .cboxIframe{background:none;}
        #cboxLoadedContent{border:0; background:none;}
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}
        
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(images/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxClose{position:absolute; top:5px; right:5px; display:block; background:url(images/controls.png) no-repeat top center; width:38px;min-width: 38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}

        
/* MODELES */
.produits a{
    display: block; border: 3px solid #ffe900; padding: 40px 15px;
}
.produits a:hover{
    border: 3px solid #000;
}
.produits p{ text-align: center;}

#traduction{ float: right; margin: 0 0 0 5px; }